local LightSystem = inherited("LightSystem", SystemMap)

function LightSystem:new()
	local ms = instance(self)
	return ms
end

function LightSystem:wants(ent)
	return ent.aspects.light_emitter
end

function LightSystem:ent_added(ent)
	
end

function LightSystem:ent_removed(ent)
end

function LightSystem:step()	
	
end

return LightSystem